@charset "UTF-8";
/* CSS Document */

html, body {margin: 0; padding: 0; height:100%;}
body  {font-family: 'Source Sans Pro', sans-serif; font-size:16px; font-weight:400; line-height:2; color:#002c46; height:100%; background-color: #eceff0;} 

a img {border:none;}

/* -------- Text ------------*/
h1 {position:relative; font-family: 'Montserrat', sans-serif; font-size: 72px; line-height:1.2; font-weight:800; color:#002c46; margin:16px 0;} 

h2 {font-size:75px; line-height:1.2; font-weight:600; color:#1E489C; margin:16px 0;}
h3 {font-size:24px; line-height:1.5; font-weight:400; color:#546E7A; margin:16px 0;}

h4 {font-family: 'Source Sans Pro', sans-serif; font-size:20px; line-height:1.8; font-weight:400; color:#002c46; margin:16px 0; text-transform: uppercase;}

/* ------ h5 is subheading ----- */ 
h5 {font-family: 'Source Sans Pro', sans-serif; font-size: 20px; line-height: 2; font-weight: 800; color: #002c46; margin:16px 0; text-transform: uppercase; letter-spacing: .3rem;}


h6 {font-size:16px; line-height:2; font-weight:700; color:#002c46; margin:16px 0;}
p {font-size:16px; line-height:2; font-weight:400; color:#002c46; max-width: 980px; margin: 16px auto;}

a  {color:#0071BA; text-decoration:none;}
p a:hover {text-decoration:underline;}

b {font-weight:700;}
hr {border:none; border-top:1px solid #1E489C;}

.center, .align-center {text-align:center;}
.right, .align-right {text-align:right;}
.align-left {text-align:left;}

.align-vertical-center {display:flex; align-items: center;}

.float-left {float:left;}

.split-list ul{float: left;}

.split-list li{padding-right: 5em;}

/* -------- Content ------------*/ 

#content {display:table-row; position:relative;}
.content-inner {position:relative; max-width:1600px; margin:0 auto; padding: 18px;}
.content-full {position:relative; max-width:1920px; margin:0 auto;}

.content-one {position:relative; margin:30px;} 
.content-cell {position:relative; display:table-cell; vertical-align:top;}

.text-columns {-webkit-column-count:2; -moz-column-count:2; column-count:2; -webkit-column-gap:40px; -moz-column-gap:40px; column-gap:40px; -webkit-column-width:440px; -moz-column-width:440px; column-width:440px;}
.text-columns * {margin-top:0; -webkit-column-break-inside:avoid; page-break-inside:avoid; break-inside: avoid;}

.clear {clear:both;} 
img {max-width:100%; height:auto; vertical-align:bottom;}

.shadow-main {-webkit-box-shadow: 4px 4px 8px 4px rgba(79,79,79,0.2); -moz-box-shadow: 4px 4px 8px 4px rgba(79,79,79,0.2); box-shadow: 4px 4px 8px 4px rgba(79,79,79,0.2);} 
.shadow-md {box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12), 0 2px 4px 0 rgba(0,0,0,0.08);} 
.shadow-lg {box-shadow: 0 15px 30px 0 rgba(0,0,0,0.11), 0 5px 15px 0 rgba(0,0,0,0.08);} 


.white-background {
	margin: 50px 0px;
	padding: 50px;
	background-color: #FFFFFF;
}

/* -------- Buttons ------------*/ 

.button {
	display:inline-block; 
	vertical-align:top; 
	background-color:#0d8a7c; 
	color:#ffffff; 
    font-family: 'Source Sans Pro', sans-serif; 
	font-size:18px; 
	font-weight:600; 
	line-height:28px; 
	text-align:center; 
	text-decoration:none; 
	padding:16px 40px; 
	margin:16px 0; 
	transition:all 0.3s; 
	cursor: pointer;
} 

.button:hover {background-color:#002c46;}



/* -------- Header ------------*/ 

#header {display: block; position:fixed; top:0px; left:0; right:0; height:80px; min-width:320px; background-color:#eceff0; z-index:100; text-align:center; font-size:0;}

/* ------ header bottom/menu bar ------ */ 

.header-bottom {display: block; position:relative; top:0; left:0; right:0; height:80px; text-align: right;}
.header-logo {display:inline-block; *display:inline; *zoom:1; vertical-align:top; float: left; padding: 5px 0px;} 
.header-logo img {width: 500px; height:auto; margin: 10px 0px;}

.header-btn {display:inline-block; *display:inline; *zoom:1; vertical-align:top; padding:26px 20px; text-decoration:none; font-size:18px; font-weight:600; line-height:28px; background-color: #d0d8dc; cursor: pointer;} 



/* -------- header button Second Level ------------ */ 



.header-btn-menu {position:relative; text-align:left; z-index:100; float: right;} 

.header-btn-menu ul {margin:0 auto; list-style:none; font-size:0; padding:0; white-space:nowrap;}
.header-btn-menu ul li {position:relative; display:inline-block; *display:inline; *zoom:1; vertical-align:top;}
.header-btn-menu > ul > li {position:relative; overflow:hidden;}
.header-btn-menu ul li a {position:relative; z-index:1; display:block; margin:0; color:#002c46; text-decoration:none; font-size:18px; font-weight:600; line-height:28px; transition:background-color 0.3s;}

.header-btn-menu > ul > li > ul {display:block; opacity:0; transition:opacity 0.3s; position:absolute; top:100%; right:0; width:240px; background-color:#FAFAFA; box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12), 0 2px 4px 0 rgba(0,0,0,0.08); padding:20px;  z-index:0;}

.header-btn-menu > ul > li:last-child > ul {left:auto; right:0;}

.header-btn-menu > ul > li:hover {overflow:visible;}
.header-btn-menu > ul > li:hover > ul {display:block; opacity:1;}

.header-btn-menu ul li ul li {position:relative; display:block;} 

.header-btn-menu ul li ul li a {padding:18px 16px;}
.header-btn-menu ul li ul li:hover > a {background-color:#ECEFF1;}
.header-btn-menu ul li ul > li.sub > a:after {content:"\E5CC"; font-family:'Material Icons'; font-size:24px; line-height:64px; position:absolute; right:0; top:0;} 



.header-btn.btn-call, .nav-btn.btn-call {padding-left:70px; border-right:1px solid #E0E0E0; color:#002c46; transition:background-color 0.3s; background-image:url(images/icon-phone.png); background-image:url(images/icon-phone.svg), linear-gradient(transparent, transparent), none; background-position:20px center; background-repeat:no-repeat;}
.header-btn.btn-call:hover, .nav-btn.btn-call:hover {background-color:#FAFAFA;}

.header-btn.btn-join, .nav-btn.btn-join {padding-left:70px; border-right:1px solid #E0E0E0; color:#002c46; transition:background-color 0.3s; background-image:url(images/icon-join.png); background-image:url(images/icon-join.svg), linear-gradient(transparent, transparent), none; background-position:20px center; background-repeat:no-repeat;}
.header-btn.btn-join:hover, .nav-btn.btn-join:hover {background-color:#FAFAFA;}


.header-btn.btn-login, .nav-btn.btn-login {padding-left:70px; color:#FFFFFF; transition:background-color 0.3s; background-image:url(images/icon-login.png); background-image:url(images/icon-login.svg), linear-gradient(transparent, transparent), none; background-position:20px center; background-repeat:no-repeat;background-color: #0d8a7c;}
.header-btn.btn-login:hover, .nav-btn.btn-login:hover {background-color:#002c46;}
#item-login {color: #FFFFFF;}

.nav-btn {display:none; padding:18px 16px; text-decoration:none; font-size:16px; font-weight:600; line-height:28px;} 

.nav-btn.btn-call {border:none; border-bottom:1px solid #E0E0E0;}
.nav-btn.btn-join {border:none; border-bottom:1px solid #E0E0E0;}
.nav-btn.btn-login {border:none; border-bottom:1px solid #E0E0E0;}



/* -------- Nav First Level ------------*/ 

.nav-wrap {display:inline-block; *display:inline; *zoom:1; vertical-align:top;}
#nav {position:relative; height:84px; text-align:left; z-index:100;}
#nav ul {margin:0 auto; list-style:none; font-size:0; padding:0; white-space:nowrap;}
#nav ul li {position:relative; display:inline-block; *display:inline; *zoom:1; vertical-align:top;}
  #nav > ul > li {position:relative; overflow:hidden; border-left:1px solid #E0E0E0;}
#nav ul li a {position:relative; z-index:1; display:block; padding:26px 20px; margin:0; color:#002c46; text-decoration:none; font-size:18px; font-weight:600; line-height:28px; transition:background-color 0.3s;}
#nav > ul > li:hover > a {background-color:#FAFAFA;}


/* Sub Buttons */ 

.sub-button {display:none; position:absolute; width:50px; top:0; right:0; background-color:#FAFAFA; cursor:pointer; z-index:1; transition:background-color 0.3s;}
.sub-button:after {content:"\E313"; font-family:'Material Icons'; color:#0d8a7c; font-size:30px; display:block; width:100%; line-height:64px; text-align:center;}
.sub-open .sub-button:after {content:"\E316";}
.sub-button:hover {background-color:#ECEFF1;}


  /* -------- Nav Menu Button and Icon------------*/ 

.menu {display:none; vertical-align:top; float:left; padding:20px; text-align:center; color:#ffffff; background-color:#0d8a7c; transition:background-color 0.3s; border-right:1px solid #E0E0E0; cursor:pointer; margin-right:16px;}
.menu:hover {background-color:#002c46;}
.menu i {font-size:16px; line-height:40px; vertical-align:top;}


/* -------- Nav Second Level ------------*/ 

#nav > ul > li > ul {display:block; opacity:0; transition:opacity 0.3s; position:absolute; top:100%; left:0; width:240px; background-color:#FAFAFA; box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12), 0 2px 4px 0 rgba(0,0,0,0.08); padding:20px; z-index:0;}
#nav > ul > li:last-child > ul {left:auto; right:0;}
  #nav > ul > li:hover {overflow:visible;}
#nav > ul > li:hover > ul {display:block; opacity:1;}
#nav ul li ul li {display:relative; display:block;}
#nav ul li ul li a {padding:18px 16px;}
#nav ul li ul li:hover > a {background-color:#ECEFF1;}
#nav ul li ul > li.sub > a:after {content:"\E5CC"; font-family:'Material Icons'; font-size:24px; line-height:64px; position:absolute; right:0; top:0;} 


/* Sub Buttons */ 

#nav ul li ul li.sub .sub-button:after {content:"\E313";}
#nav ul li ul li.sub-open .sub-button:after {content:"\E316";}


/* -------- Nav Third Level------------*/ 

#nav ul li ul li ul {position:absolute;  top:0; left:100%; width:100%; display:none; background-color:#EFEFEF; min-width:auto; box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12), 0 2px 4px 0 rgba(0,0,0,0.08);}
#nav ul li ul li:hover ul{display:block;}
#nav ul li ul li ul li {}
#nav ul li ul li ul li:last-child {border-bottom:none;}
#nav ul li ul li ul li a{}
#nav ul li ul li ul li a:hover {background-color:rgba(84,110,122,0.05);} 



/* -------- General Forms ------------*/ 

form {margin:0;}
label {display:block; font-size:18px; line-height:26px; color:#0d8a7c; font-weight:600; padding:25px 0px 10px 0px; margin-left: 20px;}
input[type="submit"]{display:inline-block; width:auto; background-color:#0d8a7c;  color:#ffffff; font-family: 'Source Sans Pro', sans-serif; font-size:18px; font-weight:600; line-height:28px; text-align:center; text-decoration:none; padding:16px 40px; margin:16px 0; transition:all 0.3s; white-space:normal; border:none; height:auto; cursor: pointer;}
input[type="submit"]:hover {background-color:#002c46; color:#ffffff; text-decoration:none; cursor:pointer;}
input, textarea, select, option {width:100%; font-family: 'Source Sans Pro', sans-serif; font-size:16px; font-weight:600; line-height:28px; padding:20px; box-sizing:border-box; border:none; background-color:#E0E0E0; color: #002C45;}
select {height:41px;}
textarea {resize:vertical;}
input[type="checkbox"], input[type="radio"] {width:auto;}

.form-left {position:relative; display:inline-block; vertical-align:top; width:50%; box-sizing:border-box; padding-right:20px;}
.form-right {position:relative; display:inline-block; vertical-align:top; width:50%; box-sizing:border-box; padding-left:20px;}

.label-grey {color:#546E7A;}


/*------------ Banner ------------*/ 

.banner {
	width: 100%;
	min-height: 400px;
}

.banner-text {
	width: 60%;
}

.banner h1, .banner h3 {
	color: #FFFFFF;
}

.banner-icon {
	max-width: 500px;
	height: auto;
	position: absolute;
	top: 125px;
	right: 50px;
}

.slides {
	width: 100%;
	min-height: 400px;
	display:none;
	align-items:center;
	margin: 80px 0px 0px 0px;
	padding: 0px 50px;
	box-sizing: border-box;

}

.slide-01 {
	background-image: url("images/banner-01.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slide-02 {
	background-image: url("images/banner-02.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.slide-03 {
	background-image: url("images/banner-03.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

/*------------ Grid ------------*/
.grid-2 {
	display: -ms-grid;
	display: grid;
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px;
}

.grid-3 {
	display: -ms-grid;
	display: grid;
    -ms-grid-columns: 1fr 1fr 1fr;
        grid-template-columns: repeat(3, 1fr);
    grid-gap: 50px;
}

.grid-4 {
	display: -ms-grid;
	display: grid;
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
        grid-template-columns: repeat(4, 1fr);
    grid-gap: 50px;
}

.grid-item-center {
	margin: auto 0px;
}

.grid-col-2 {
	-ms-grid-column-span: 2;
	grid-column: span 2;
}



/*------------ Welcome ------------*/ 
.welcome-image {
	margin: auto;
	min-width: 400px;
}

.welcome p {
	margin: 0px;
	max-width: none;
}

.welcome a {
	margin-top: 25px;
}

.welcome ul {list-style:none;}
.welcome ul li:before {content: "\00bb"; font-size:1.2em; color:#002c46; margin-left:-1.333em; display:inline-block; width:1.333em; text-align:center;}

/*--- IE Support ---*/
.welcome-item-1 {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}

.welcome-item-2 {
  -ms-grid-column: 3;
  -ms-grid-row: 1;
}



/*------------ Software ------------*/ 

.software {
	margin: 50px 0px;
}

/*--- IE Support ---*/
.software-item-1 {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}

.software-item-2 {
  -ms-grid-column: 2;
  -ms-grid-row: 1;
}

.software-item-3 {
  -ms-grid-column: 3;
  -ms-grid-row: 1;
}

.software-item-4 {
  -ms-grid-column: 4;
  -ms-grid-row: 1;
}

.software-item-5 {
  -ms-grid-column: 5;
  -ms-grid-row: 1;
}

.software-item-6 {
  -ms-grid-column: 1;
  -ms-grid-row: 2;
}

.software-item-7 {
  -ms-grid-column: 1;
  -ms-grid-row: 3;
}

.software-item-8 {
  -ms-grid-column: 1;
  -ms-grid-row: 4;
}

.software-item-9 {
  -ms-grid-column: 1;
  -ms-grid-row: 5;
}


/* -------- Module Grid ------ */  

.module-panel {margin: auto; margin-bottom: 100px;} 

.card-grid {display: block; margin: auto; text-align: center;}

/* ------ module card ------ */ 

.card-grid div {display: inline-block;} 

.module-card {max-width: 260px; min-width: 260px; max-height: 140px; min-height: 140px; margin: 16px; padding: 10px; text-align: center; background: #ffffff; transition:background-color 0.3s;} 
.module-card:hover {background: #eceff0} 

.module-card-title {position: relative; font-family: 'Montserrat', sans-serif; font-size: 16px; line-height: 1.2; font-weight: 800; color: #002c46; margin: 20px 0; text-align: center;}

.card-grid div div.module-card-icon {display: block;} 

.module-card-icon {position: relative; top: 20px;}






/*------------ Our Clients ------------*/ 

/*--------- LOGO SLIDER ---------*/  

	/*---- Logo carousel ----*/

	#clients {
	  display: block;
	  margin-left: auto;
	  margin-right: auto;
	  background-color: #FFFFFF;
	}
	#clients .clients-wrap {
	  display: block;
	  width: 95%;
	  margin: 0 auto;
	  overflow: hidden;
	  background-color: #FFFFFF;
	}
	#clients .clients-wrap ul {
	  display: block;
	  list-style: none;
	  position: relative;
	  margin-left: auto;
	  margin-right: auto;
	}
	#clients .clients-wrap ul li {
	  display: block;
	  box-sizing: border-box;
	  float: left;
	  position: relative;
	  width: 220px;
	  height: 100px;
	  line-height: 100px;
	  text-align: center;
      padding: 0px 20px;
	}
	#clients .clients-wrap ul li img {
	  vertical-align: middle;
	  max-width: 100%;
	  max-height: 100%;
	  -webkit-transition: 0 linear left;
	  -moz-transition: 0 linear left;
	  transition: 0 linear left;
	}

	#clients .clients-wrap ul li img:hover {
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	  filter: alpha(opacity=100);
	  opacity: 1.0;
	}



/*------------ Partners ------------*/ 

.partners {text-align: center; max-height: 50px; width: auto;}

.partners-unsw {margin: 50px 0px 0px 50px;}

#integration-partners ul {list-style:none;}
#integration-partners ul li:before {content: "\00bb"; font-size:1.2em; color:#002c46; margin-left:-1.333em; display:inline-block; width:1.333em; text-align:center;}

/*--- IE Support ---*/
.partners-section-1 {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}

.partners-section-2 {
  -ms-grid-column: 3;
  -ms-grid-row: 1;
}

.partners-item-1 {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}

.partners-item-2 {
  -ms-grid-column: 2;
  -ms-grid-row: 1;
}



/*------------ CTA ------------*/ 

.cta {
	width: 100%;
	margin: 50px 0px 0px 0px;
	padding: 50px;
	box-sizing: border-box;
	
	background-image: url("images/cta-banner.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.cta h1, .cta h5 {
	color: #FFFFFF;
}



/*------------ Facts ------------*/ 
.facts {
	margin: 0px 0px 50px 0px;
	padding: 50px;
	background-color: #FFFFFF;
}

/*--- IE Support ---*/
.facts-item-1 {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}

.facts-item-2 {
  -ms-grid-column: 2;
  -ms-grid-row: 1;
}

.facts-item-3 {
  -ms-grid-column: 3;
  -ms-grid-row: 1;
}

.facts-item-4 {
  -ms-grid-column: 4;
  -ms-grid-row: 1;
}



/*------------ Contact ------------*/
.contact {
	width: 100%;
	margin: 50px 0px 0px 0px;
	padding: 50px;
	box-sizing: border-box;
	background-color: #FFFFFF;
}

.contact-grid {
	width: 100%;
	max-width: 800px;
	margin: auto;
}

.contact-card-container {
	max-width: 420px;
	width: 100%;
	margin: auto;
	box-sizing: border-box;	
}

.contact-card {
	padding: 50px 50px 36px 50px;
	background-color: #F5F7F8;
}

.contact-icon {
	width: 100px;
	position: relative;
	top: 50px;
	margin: auto;
}

.phone {margin-bottom: 30px;}

.phone h3, .phone p {
	margin: 0px;
	padding-left: 15px;
}

.employment {
	padding: 50px 0px;
	margin: 0px 0px 50px 0px;
	border-top: 5px solid #E8EBED;
	border-bottom: 5px solid #E8EBED;
}

.contact-drawer {
	max-width: 800px;
	margin: auto;
}

/*--- IE Support ---*/
.contact-item-1 {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}

.contact-item-2 {
  -ms-grid-column: 2;
  -ms-grid-row: 1;
}

.contact-item-3 {
  -ms-grid-column: 1;
  -ms-grid-row: 2;
}



/*------------ Footer ------------*/
.footer {
	width: 100%;
	padding: 5px 0px;
	background-color: #374A51;
}

.footer p {
	color: #FFFFFF;
}



/* -------- Drawers ------------*/ 
.overlay {position:fixed; left:100%; right:0; top:80px; bottom:0; background:rgba(35,31,32,0); transition:background 0.5s, left 0s 0.5s; z-index:98; min-width:320px;}
.drawer-open.overlay {left:0; background:rgba(35,31,32,0.8); transition:background 0.5s, left 0s; overflow-y:auto; overflow-x:hidden;}
.drawer-wrap {position:absolute; left:100%; width:100%; box-sizing:border-box; transition:left 0.5s;}
.drawer-open .drawer-wrap {left:0;} 

.drawer-box {position:relative; background-color:#FAFAFA; margin:0 0 0 auto; max-width:1920px; text-align:left; overflow:hidden;} 

.drawer-close {display:block; width:30px; height:30px; line-height:30px; text-align:center; border:2px solid #0d8a7c; color:#0d8a7c; border-radius:18px; cursor:pointer; position:absolute; right:10px; top: 50px; z-index:1;} 

.drawer-close.material-icons {line-height: 1.3 !important;}

.drawer-box .content-one {max-width:1700px; margin:30px auto; padding:0 30px; box-sizing:border-box;}



/*!* -------- Modals ------------*! */
/*.modal {*/
/*	display: none;*/
/*	position: fixed;*/
/*	z-index: 1;*/
/*	padding-top: 150px;*/
/*	left: 0;*/
/*	top: 0;*/
/*	width: 100%;*/
/*	height: 100%;*/
/*	overflow: auto;*/
/*	background-color: #231F20;*/
/*	background-color: rgba(35,31,32,0.8);*/
/*}*/

/*.modal p {*/
/*	margin: 0px;*/
/*}*/

/*.modal-content {*/
/*	background-color: #FAFAFA;*/
/*	margin: auto;*/
/*	padding: 80px;*/
/*	max-width: 1000px;*/
/*}*/

/*.modal-image {background-repeat: no-repeat; background-size: cover; background-position: top; min-height: 400px;}*/

.stock {background-image: url("images/modal-stock.png");}
.valuation {background-image: url("images/modal-stock.png");}
.wholesale {background-image: url("images/modal-stock.png");}
.appraisals {background-image: url("images/modal-appraisals.png"); background-position: center;}
.auctions {background-image: url("images/modal-stock.png");}
.quotes {background-image: url("images/modal-stock.png");}
.ad-manager {background-image: url("images/modal-stock.png");}
.sale {background-image: url("images/modal-stock.png");}
.chat {background-image: url("images/modal-stock.png");}

.close {
	color: #0d8a7c;
	font-size: 28px;
	position: relative;
	float: right;
	margin: -30px;
}

.close:hover,
.close:focus {
	color: #231F20;
	text-decoration: none;
	cursor: pointer;
}

.close .drawer-close {top:-10px; right: -10px;}

/*------------ Responsive Sizing  ------------*/

/* ------ switches at 720px W ------ */    
.mob-only-block {display:none !important;} 
.mob-only-li {display: none !important;}

@media screen and (max-width:1600px) { 
	
  /* -------- Header ------------*/
	
  #header {text-align:right;}
  .header-logo {float:left;}
  .nav-btn {display:block;}
  
	
  /* -------- Nav ------------*/
	
  .nav-wrap {display:block; position:fixed; left:0; width:0; top:80px; bottom:0; overflow:hidden; background:rgba(50,50,50,0); transition:background 0.5s, width 0s 0.5s;}
  .nav-wrap.menu-open {width:100%; background:rgba(50,50,50,0.8); transition:background 0.5s, width 0s 0s; overflow-y:auto; overflow-x:hidden;}
  #nav {position:absolute; height:auto; min-height:100%; width:280px; top:0; left:-280px; transition:left 0.5s; background-color:#FAFAFA;}
  .nav-wrap.menu-open #nav {left:0; box-shadow:2px 2px 4px rgba(0,0,0,0.3);}
  #nav > ul {position:relative; padding-left:0; margin:0; max-width:320px; text-align:left;}
  #nav ul {height:auto;}  
  #nav ul li{display:block; }
  #nav > ul > li {border-left:none;}
  #nav ul li a {z-index:0; font-size:16px; padding:18px 16px; border-bottom:1px solid #E0E0E0;}
  #nav > ul > li.sub:hover > a:after {display:none;}
  #nav ul li:hover ul {display:none;}
  .menu {display:inline-block;}
  #nav ul li.sub ul{display:none; position:relative; opacity:1;}
  #nav ul li.sub-open ul{display:block; box-shadow:none; padding:0; position:relative; opacity:1; overflow:hidden;}
  #nav ul li ul {position:relative; top:auto; left:auto; width:auto; border-left:10px solid #E0E0E0;}
  #nav ul li ul > li.sub > a:after {display:none;}
  #nav ul li ul li a{}
  #nav ul li ul li.sub ul {display:none;}
  #nav ul li ul li.sub-open ul {display:block;}
  #nav ul li ul li ul{position:relative; width:auto; left:auto; top:auto;}
  #nav ul li ul li ul li a{background-color:#ffffff;}
  .sub-button { display:block;}
  #nav > ul > li.sub:hover > a:before {display:none;}
  #nav > ul > li.sub:hover > a:after {display:none;}
	
    .grid-4 {
		-ms-grid-columns: 1fr 1fr;
	}
  
  .grid-3 {
	  -ms-grid-columns: 1fr 1fr; 
	  grid-template-columns: repeat(2, 1fr);
	  grid-gap: 25px;}
  
  .grid-col-2 {
	  grid-column: span 1;
	}
	
  #integration-partners .grid-3 {
	  -ms-grid-columns: 1fr 1fr;
	  grid-template-columns: repeat(2, 1fr);
	}
	
  .partners-container {
	  -ms-grid-columns: 1fr;
	  grid-template-columns: repeat(1, 1fr);
	  grid-gap: 25px;
	}
	
  .contact-grid .grid-col-2 {
	  -ms-grid-column-span: 2;
	  grid-column: span 2;
	}
	
  .banner-icon {max-width: 400px; top: 150px;}
	
  /*--- IE Support ---*/
  .partners-section-2 {
    -ms-grid-column: 1;
    -ms-grid-row: 2;
  }
	
  .facts-item-3 {
    -ms-grid-column: 1;
    -ms-grid-row: 2;
  }

  .facts-item-4 {
    -ms-grid-column: 2;
    -ms-grid-row: 2;
  }
}

@media screen and (max-width:1200px) {
  
    /* -------- Header ------------*/ 
	
  #header {border-top-width:16px; height:50px}
  .header-logo {margin:0px}
  .header-logo img {width: 400px; margin: 0px;}
  .menu {padding:5px 16px;}
  .menu i {font-size:14px;}
  .header-btn {padding: 11px 16px;} 
	
  .slides {margin: 50px 0px 0px 0px; padding: 25px;}
	
	
  /* -------- Nav ------------*/ 
	
  .nav-wrap {top:50px;}
	
  /* -------- Body ------------*/ 
  .welcome a {
	display: block;
	max-width: 250px;
	margin: 25px auto 0px;
  }
	
  /* -------- Body ------------*/ 
	
  #body {margin-top:62px;} 
	
	
  /* -------- Drawers ------------*/ 
	
  .overlay {top:50px;}

}


@media screen and (max-width:1100px) { 
	
  /* -------- Text ------------*/ 
	
  h1 {font-size:48px;}
  h2 {font-size:26px;}
  h3 {font-size:22px;}	
  h5 {font-size:16px;}

  .grid-3 {
	  -ms-grid-columns: 1fr;
	  grid-template-columns: repeat(1, 1fr);
	  grid-gap: 25px;
	}
	
  .grid-2 {-ms-grid-columns: 1fr;
	  grid-template-columns: repeat(1, 1fr);
	  grid-gap: 25px;
	}
	
  .contact-grid .grid-col-2 {
	  -ms-grid-column-span: 1;
	  grid-column: span 1;
	}
	
  .white-background {margin: 25px 0px;}
	
  .welcome-image {display: none;}

  .software {margin: 25px auto;}	
  .module-panel {margin: 25px auto;}
  .cta {margin: 25px auto;}
  .facts {margin: 25px auto;}
  .contact {margin: 25px auto;}
	
  .employment {margin: 25px 0px;}
	
  .banner-icon {max-width: 300px; top: 150px; right:20px;}
  
  #software, #clients, #research-partners {text-align: center;}
	
  .partners {margin: 0px 20px;}
	
  .modal-content {margin: 18px;}
	
  /*--- IE Support ---*/
  .welcome-item-2 {
    -ms-grid-column: 1;
    -ms-grid-row: 2;
  }

  .partners-item-2 {
    -ms-grid-column: 1;
    -ms-grid-row: 2;
  }
	
  .contact-item-2 {
    -ms-grid-column: 1;
    -ms-grid-row: 2;
  }

  .contact-item-3 {
    -ms-grid-column: 1;
    -ms-grid-row: 3;
  }
} 


@media screen and (max-width:960px) { 
	
  /* -------- Header buttons------------*/ 
	
	.header-btn-menu li#item-call {display: none;}	
	.header-btn-menu li#item-join {display: none;}	
	.header-btn-menu li#item-login {display: none;}
	
	.header-btn.btn-call, .header-btn.btn-join, .header-btn.btn-login {height: 28px;}
	
	.header-btn.btn-call, .nav-btn.btn-call {background-position: center;}
	.header-btn.btn-join, .nav-btn.btn-join {background-position: center;}
	.header-btn.btn-login, .nav-btn.btn-login {background-position: center;}
	
	.grid-4 {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 25px;
	}
	
	.grid-item-center {margin: 0px auto;}
	
	.white-background {padding: 25px;}
	
    .content-one {margin:20px;}
	
}

@media screen and (max-width:820px) { 
	
	.header-logo img {width: 300px; margin: 5px 0px;}
	
	.banner-text {margin: auto; text-align: center; width: 100%;}
	.banner-icon {display: none;}

	.module-card.shadow-md {box-shadow: none;}
	
	.modal-content {padding: 40px;}
	
	.close {margin: -15px;}
	
}


@media screen and (max-width:720px) {

	.header-btn-menu {display: none;}
	
	.mob-only-block {display: block;}
    .mob-only-li {display: list-item!important;}

}


@media screen and (max-width:700px) { 
	
  /* -------- Header ------------*/
	
    .header-btn {display:none;}
  
  /* -------- Forms ------------*/ 
	
    .form-left {display:block; width:auto; padding-right:0;}
    .form-right {display:block; width:auto; padding-left:0;}
	
}


@media screen and (max-width:620px) { 
	
	h1 {font-size:30px; margin-bottom: 0px;}
	
	.white-background {padding: 15px;}
	
	.menu {margin-right: 10px}
	
	.header-logo img {height: 25px; width: auto; margin: 8px auto;}
	
	.header-icon-top {display: none;}
	
	.grid-4 {
		-ms-grid-columns: 1fr;
		grid-template-columns: repeat(1, 1fr);
	}
	
	.cta {padding: 15px;}
	.facts {padding: 15px;}
	.contact {padding: 15px;}
	
	.modal-image {display:none;}
	
	.drawer-box .content-one {padding: 0px 15px;}
	.drawer-close {top: 25px;}
	
	#integration-partners .grid-3 {
		-ms-grid-columns: 1fr;
		grid-template-columns: repeat(1, 1fr);
	}
	
	/*--- IE Support ---*/
	.facts-item-2 {
	  -ms-grid-column: 1;
	  -ms-grid-row: 2;
	}
	
	.facts-item-3 {
	  -ms-grid-column: 1;
	  -ms-grid-row: 3;
	}
	
	.facts-item-4 {
	  -ms-grid-column: 1;
	  -ms-grid-row: 4;
	}
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.slides {
		padding: 100px 50px;
	}
}

@media all and (-ms-high-contrast: none) and (min-width: 1200px), (-ms-high-contrast: active) and (min-width: 1200px){
    .contact-card {
         margin: 0px 25px 50px 0px !important;
    }
	
	.white-background {
 		margin-right: 18px;
		margin-left: 18px;
    }
	
	.content-inner {
		padding: 0px;
	}
	
	#clients {
		margin-right: 18px;
		margin-left: 18px;
	}
	
}

